function FileData_Pairs(x)
{
x.t("example","comment");
x.t("example","move");
x.t("example","ways");
x.t("hints","example");
x.t("hints","applicable");
x.t("cpin","ph-sim");
x.t("cpin","enter");
x.t("cpin","subscr");
x.t("0003","master");
x.t("comment","entering");
x.t("comment","request");
x.t("puk","comment");
x.t("puk","ph-sim");
x.t("puk","2.5.4");
x.t("puk","2.5.4.4");
x.t("puk","referred");
x.t("puk","section");
x.t("puk","scenarios");
x.t("puk","subscr");
x.t("description","chapter");
x.t("description","used");
x.t("describes","enter");
x.t("required","pin");
x.t("ph-sim","puk");
x.t("ph-sim","pin");
x.t("spic","display");
x.t("spic","subscr");
x.t("shows","happens");
x.t("cpin=0815","subscr");
x.t("please","navigation");
x.t("times","subscr");
x.t("times","two");
x.t("pin","times");
x.t("pin","2.5.4");
x.t("pin","counter");
x.t("pin","three");
x.t("pin","atd");
x.t("pin","subscr");
x.t("time","wait");
x.t("needed","entering");
x.t("2.5.4.1","description");
x.t("details","commands");
x.t("2.5.4","entering");
x.t("frame","appropri\u00adate");
x.t("2.5.4.2","used");
x.t("command","explanation");
x.t("entering","ph-sim");
x.t("entering","pin");
x.t("entering","sim");
x.t("entering","wrong");
x.t("entering","master");
x.t("entering","correct");
x.t("counter","further");
x.t("counter","subscr");
x.t("2.5.4.3","flow");
x.t("2.5.4.4","hints");
x.t("cme","error");
x.t("incorrect","password");
x.t("subsections","description");
x.t("subsections","please");
x.t("2.5.4.5","example");
x.t("buttons","toolbar");
x.t("referred","master");
x.t("cpin=18424923","subscr");
x.t("sim","puk");
x.t("wrong","ph-sim");
x.t("wrong","master");
x.t("wait","several");
x.t("wait","defined");
x.t("further","details");
x.t("trying","next");
x.t("phone","code");
x.t("explained","[2]");
x.t("flow","chart");
x.t("three","times");
x.t("request","required");
x.t("request","pin");
x.t("commands","command");
x.t("commands","flow");
x.t("commands","[2]");
x.t("display","pin");
x.t("error","incorrect");
x.t("next","master");
x.t("explanation","cpin");
x.t("minutes","trying");
x.t("atd","0003");
x.t("chart","hints");
x.t("chart","gives");
x.t("chart","figure");
x.t("move","subsections");
x.t("chapter","describes");
x.t("receive","cpin");
x.t("receive","comment");
x.t("receive","spic");
x.t("receive","cpin=0815");
x.t("receive","cme");
x.t("receive","cpin=18424923");
x.t("receive","subscr");
x.t("receive","cpin=12345678");
x.t("ways","shows");
x.t("ways","enter");
x.t("section","comprises");
x.t("scenarios","2.5");
x.t("code","spic");
x.t("code","time");
x.t("code","needed");
x.t("code","entering");
x.t("code","wait");
x.t("code","flow");
x.t("master","phone");
x.t("comprises","subsections");
x.t("enter","ph-sim");
x.t("enter","pin");
x.t("enter","master");
x.t("subscr","receive");
x.t("subscr","send");
x.t("gives","example");
x.t("several","minutes");
x.t("figure","entering");
x.t("send","cpin");
x.t("send","spic");
x.t("send","cpin=0815");
x.t("send","cpin=18424923");
x.t("send","cpin=12345678");
x.t("appropri\u00adate","buttons");
x.t("applicable","2.5.4.5");
x.t("correct","ph-sim");
x.t("toolbar","2.5.4.1");
x.t("happens","entering");
x.t("defined","algorithm");
x.t("two","ways");
x.t("algorithm","explained");
x.t("navigation","frame");
x.t("used","commands");
x.t("[2]","2.5.4.2");
x.t("[2]","2.5.4.3");
x.t("password","comment");
x.t("password","subscr");
x.t("cpin=12345678","subscr");
x.t("2.5","entering");
}
